Loading...
Searching...
No Matches
OgreParticleSystemManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ParticleSystemManager
| Manages particle systems, particle system scripts (templates) and the available emitter & affector factories. More...

## Namespaces

namespace | Ogre